.codes {
	float: right;
}
.codes button {
	background-color: #F6F6F7;
	border-width: 2px;
	padding: 0 6px;
}

.flat {
	margin: 2px;
	padding: 0 12px;
	border: 1px solid #364AA0;
	background-color: #F2F2F2; 
}
.flat:hover {
	background-color: #D8DBEF;
}
.flat:active {
	border-color: #FF0000;
}

.username {
	border: 1px;
	padding: 2px 4px;
	border-style: dashed;
	border-color: #364AA0;
	background: #F6F6F7;
	font-weight: bold;
	margin-inline: 2px;
}